@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
img{ border:0;}
.clear{ clear:both;}
.pubcn{ width:1000px; margin:0 auto;}
.banner{ width:100%; height:610px; background:#002a3b url(../images/zqnzy_banbg.jpg) no-repeat center; text-align:center;}
.zqn_part1{ width:100%; height:845px; background:#e4f0f4;}
.zqn_tit{ width:100%; height:100px; background:url(../images/zqnzy_titbg.png) no-repeat center; font:45px "汉仪长宋简"; line-height:80px; padding-top:40px; text-align:center;}
.zqn_tit span{ color:#c10052; font-weight:bold;}
.zqn_prt1{ height:310px; background:url(../images/zqnzy_bg1.jpg) no-repeat center;}
.zqn_prt1 p{ width:368px; font:14px "宋体"; line-height:28px; color:#ffffff; float:right; display:inline; margin:85px 85px 0 0; text-indent:2em;}
.zqn_prt1 p span{ font-size:16px; color:#e0fe00; font-weight:700;}
.zqn_part2{width:100%; height:540px; background:#057d95; /*margin-top:40px;*/}
.blue{ color:#033d51;}
.white{ color:#ffffff;}
.zqn_prt2{ height:330px; background:url(../images/zqnzy_bg2.jpg) no-repeat center;padding-top:40px;}
.prtlt3{ width:485px; font:14px "宋体"; line-height:22px; float:left; display:inline;}
.prtlt3 p{ float:right;}
.jiashe{  width:300px; }
.jiashe2{ margin-top:40px; padding-right:10px; text-align:right; width:300px;}
.jiashe3{ width:205px; padding:5px; margin-top:20px;}
.jiashe3 b{ font-size:16px; line-height:28px;}
.jiashe3 span{ color:#c10052;}
.prtbm{ width:100%; height:136px; background:#033d51; padding-top:20px;}
.prtbm dd{ float:right; width:850px; padding:10px; font:14px "宋体"; line-height:22px;}
.prtbm dd span{ color:#bedc17; font-weight:bold; font-size:16px;}
.prtbm dd p{ width:850px; text-align:center; margin-top:20px;}
.prtbm dt{ float:left; width:125px;}
.zqn_part3{ width:1076px; height:560px; background:url(../images/zqnzy_bg.jpg) no-repeat center; margin:0 auto; padding-top:60px;}
#prt3{ width:710px; margin-left:20px; font:16px "宋体"; line-height:25px; text-indent:2em;}
#prt3 span{ color:#ddfb00; font-weight:bold;}
.zqn_xst{ margin:100px 0 0 500px; font:14px "宋体"; line-height:22px; width:130px; }
.zqn_xst li{ width:130px;list-style:disc !important; list-style-type:disc !important;}
.zqn_xst p{ width:110px; text-align:center; font-weight:bold; }
.xst_zx{ font:15px "微软雅黑";font-weight:bold; line-height:28px; margin-top:70px;}
.xst_zx span{ font-size:18px;}
.xst_zx b{ font-family:"宋体";}
#xstr_zx{ float:left; display:inline; height:42px; line-height:42px; margin-right:10px;}
#xstr_zx span{ font-size:20px; color:#c10052;}
.zqn_part4{ width:100%; height:796px; background:#dae5e9;}
.prt4{ height:651px; background:url(../images/zqn_bg6.jpg) no-repeat center; padding-top:4px;}
.prt4 dt{ width:226px; float:left;}
.prt4 dd{ width:291px; float:left; text-align:center; padding:20px 10px 10px 8px;}
.prt4 dd b{ font:22px "微软雅黑"; line-height:30px;}
.lzg_js{ text-align:left; font:14px "宋体"; line-height:22px; margin:20px 0 0 10px;}
.lzgimg{ text-align:left;margin-top:10px; }
.lzg_js1{ width:430px; float:right; color:#033d51; font:14px "宋体"; line-height:28px; text-indent:2em; padding-top:10px;}
.lzg_js2{ width:152px;  float:right;}
.lzg_js3{ color:#033d51; font:14px "宋体"; line-height:25px; width:590px; text-indent:2em; }
.lzg_js4{ width:570px; text-align:right; margin-top:25px; padding-right:10px;}
.lzg1{ width:640px; float:left;}
.lzg{ float:left; width:330px; height:350px;}
.zqn_part5{ width:100%; height:500px; background:#057d95;}
.jdlt{ width:606px; height:264px; float:left;}
.jdlt ul{ width:202px; height:264px; float:left;color:#1a1a1a;background:url(../images/yjh_jdbg1.jpg) no-repeat; }
.jdlt ul li{ width:192px; height:60px; margin-bottom:8px; padding-right:10px; text-align:center; font:18px "微软雅黑"; line-height:60px; list-style:none;}
.jdlt1{ width:397px; float:left; display:inline; margin-left:5px;}
.jd1,.jd2,.jd3,.jd4{background:url(../images/yjh_jdbg.jpg) no-repeat; color:#ffffff;}
.jdrt{ width:375px; height:264px; float:left; display:inline; margin-left:19px;}
.jdrt_dl{ height:214px; width:165px; float:left; display:inline; padding:10px; font:12px "宋体"; line-height:22px;background:#70b1bf;}
.jdrt_dl span{ font-size:14px; font-weight:bold;}
.zx3{ text-align:center; margin-top:15px;}
.zqn_part6{ height:560px; padding-top:35px;}
.pubdl{ float:left; display:inline; margin-left:24px; width:232px; height:514px;}
.pubdl dt{ width:208px; text-align:center; margin:0 auto; margin-top:40px; font:20px "微软雅黑"; line-height:28px;}
.pubdl dd{ width:200px;margin:0 auto; margin-top:20px; font:14px "宋体"; line-height:22px;}
.dltop{ margin-top:10px !important;}
.dldt{ line-height:56px !important;}
.dl1{ background:url(../images/zqnzy_bg3.jpg) no-repeat center;}
.dl2{ background:url(../images/zqnzy_bg4.jpg) no-repeat center;}
.dl3{ background:url(../images/zqnzy_bg5.jpg) no-repeat center;}
.dl4{ background:url(../images/zqnzy_bg6.jpg) no-repeat center;}
